# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pier/version'

Gem::Specification.new do |spec|
  spec.name          = "pier"
  spec.version       = Pier::VERSION
  spec.authors       = ["Arvind Kunday"]
  spec.email         = ["arvind@kunday.com"]

  spec.summary       = %q{Transmit rails events and logs to statsd}
  spec.description   = %q{Measure rails events easily}
  spec.homepage      = "https://github.com/kunday/pier"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ['pier']
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport"
  spec.add_dependency 'dogstatsd-ruby'
  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency 'byebug'
end
